{ pkgs, ... }:
{
	networking.wireless.iwd.enable = true;
	systemd.network.networks.wifi = {
		matchConfig.Name = "wlan0";
		DHCP = "ipv4";
	};

	sound.enable = true;

	environment.systemPackages = with pkgs; [
		iw
	];

	# smartcard
	services.pcscd.enable = true;
}
